@charset "UTF-8";
.categoryListContainer {
    display: flex;
    justify-content: space-between;
    gap: var(--space-lg);

    @media screen and (width <=864px) {
        flex-direction: column;
    }
    .categoryList {
        margin-bottom: 48px;
        width: 224px;

        .categoryListUL {
            margin-bottom: 48px;
            li {
                display: flex;
            }
        }

        .listTitle {
            width: 100%;
            background-color: var(--color-primary);
            color: #fff;
            text-align: center;
            padding: 8px 0;
            font-size: 16px;
            margin-bottom: 14px;
        }
        @media screen and (width <=864px) {
            width: 100%;
            .categoryListUL {
                margin-bottom: 32px;
            }
        }
    }

    .archiveListDIV {
        .year {
            cursor: pointer;
            transition: .3s;
            margin-bottom: 0;
            display: flex;
        }

        .year:hover {
            color: #5ECBC9;
        }

        ul {
            display: none;
            font-size: 14px;
            margin-left: 14px;
            &.current {
                display: block;
            }
            li {
                display: flex;
                a {
                    text-decoration: underline;
                    color: var(--color-link);
                }
            }
        }
    }
}
